*,
*::before,
*::after
{
	box-sizing: border-box;
}
::selection
{
	background-color: rgba(14, 102, 85, 0.5) ;
	color: rgba(208, 211, 212,1.0);
}
::-webkit-imput-placeholder
{
	color: var(--azul);
}
:root
{
 	--azul: #03819f;
	--azuldeg: #071330b3;
	--verde: #008479;
	--celeste:#00c5bbe6 ;
	--celestedeg:#03819fe6;
}
body.abierto{overflow: hidden;}
html
{
	font-size: 15px;
}

body
{
	font-family: 'Asap';
	color: #413E4A;
	font-weight: 400;
	font-size: 15px;
}
body .abierto
{
	overflow: hidden;
}

a
{
	display: inline-block;
}
section
{
	position: relative;
}
footer
{

}
footer .pie
{
	color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: rgb(7, 19, 48);
}
footer .pie a
{
	color: #fff;
}
footer .pie .lista-redes
{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
footer .pie .lista-redes a
{
	margin-left: 15px;
}
nav a
{
	margin-left: 7.5px;
	margin-right: 7.5px;
}
.cabecera /*el fondo del menu*/
{
	padding-top: 15px;
	padding-bottom: 15px;	
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;/*para colocarl detras del texto la imagen de la poratad*/
	transition: all 0.5s ease;

}
.cabecera.fondo
{
	background-color: rgba(16, 155, 113, 0.7);
}
.cabecera.fondo .link-logo .logo
{
	width: 50px;
}
.cabecera .menu
{
	/*position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(7, 19, 48, 1.0);
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;*/
}
.cabecera .menu a /*para las letras del menu*/
{
	
	padding-top: 15px;
	padding-bottom: 15px;	
	color:rgba(255 255 255 / 80);
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 2px;
	transition: all 0.5s 0.5s ease;
}
.cabecera .menu a:hover
{
	color: #6f6e71;	
}
/*.cabecera .menu a:visited
{
	color: black
	
}*/

.cabecera .hamb
{
		color:rgba(255 255 255 / 80);
		font-size: 40px;
		display: none;
	
}
.cabecera .container
{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.cabecera .link-logo
{
	display: inline-block;
	vertical-align: middle;
}
.cabecera .link-logo .logo
{
	width: 80px;
	height: auto;
	transition: all 0.5s ease;
}
.container/*tamaño del contenedor*/
{
	width: 1170px;
	padding: 0 15px;
	margin: 0 auto;
}
.container-full
{
	width: 100%;
	padding: 0 15px;
}
.fila
{
	margin-left: -15px;
	margin-right: -15px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;/*para que no este todo pegago*/
}
.columna
{
	padding-left: 15px;
	padding-right: 15px;
}
.columna-100
{
	width: 100%;
}
.columna-50
{
	width: 50%;
}
.columna-41
{
	width: 41.66%;
}
.columna-33
{
	width: 33.33%;
}
.columna-25
{
	width: 25%;
}
.columna-16
{
	width: 16.33%;
}
.columna-8
{
	width: 8.33%;
}
.empujar-33
{
	margin-left: 33.33%;
}
.order
{
	order: 2;
	
}

.sin-padding
{
	padding-right: 0;
	padding-left: 0;
}
.contenedor-cuadrado
{
	width: 100%;
	padding-bottom: 100%;
	position: relative;
	overflow: hidden;/*esconder posision del cuadrado*/
	background-color: rgb(7, 19, 48);
	cursor: pointer;
}
.contenedor-cuadrado img
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	opacity: 0.75;
	transition: all 0.5s ease;
}
.contenedor-cuadrado:hover img
{
	transform: scale(1.5);
	opacity: 0.75;
	filter: grayscale(0.8);
}
.contenedor-cuadrado .contenido-cuadrado
{
	position: absolute;
	text-align: center;
	width: 100%;
	padding-right: 30px;
	padding-left: 30px;
	top: -100%;
	color: #fff;
	transition: all 0.5s ease;
}
.contenedor-cuadrado:hover .contenido-cuadrado
{
	top: 50%;
	transform: translateY(-50%);
}
.contenedor-cuadrado .contenido-cuadrado h2
{
	margin-top: 0;
}
.seccion
{
	padding-top: 60px;
	padding-bottom: 60px;
}
.derecha-texto
{
	text-align: right;
}
.centrar-texto
{
	text-align:center;
}
.inclinar-texto

{
	font-style: italic;
}

.justificar-texto 
{
	text-align: center;

}
.video-fondo
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	z-index: 1;
	filter: grayscale(1);
	opacity: 0.5;

}
.importante
{
	font-style: italic;
}
.titulos
{
	margin-top: 0;
	margin-bottom: 40px;
	text-align: center;
	font-style: italic;
	font-size: 40px;
	text-shadow: -4px 4px 2px rgba(7, 19, 48, 0.5);
}
.margen-arriba
{
	margin-top: 30px;
}
.banner-home/*/tamaño de ka imagen*/ 
{
	width: 100%;
	height: auto;
	display: block;
}
.borrado
{
	text-decoration: none;
	color:  #008479;	
}
.blanco
{
	text-decoration: none;
	color:  #b8f0eb;
}
.btn
{
	padding:10px 30px;
	font-size: 20px;
	text-decoration: none;
	text-align: center;
	border-radius: 15px;
	border-width: 2px;
	border-style: solid;
	transition: all 2s ease;
}
.btm-circulo
{
	width: 40px;
	height: 40px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 5px;
	font-size: 20px;
	border-radius: 100%;
	border-width: 2px;
	border-style: solid;
	text-decoration: none;
	transition: all 5s ease;
}
.btm-circulo.borde-blanco
{
	color: #fff;
	border-color: #fff;
}
.btm-circulo.borde-blanco:hover
{
	color: #FFCA31;
	color: #824C00;
}
.btn.boton-transparente
{   
	background-color: transparent;
	border-color: #03193c;
	color: #000000d1;
	border: 3px solid;
	font-size: 20px;
}
.btn.boton-transparente:hover
{   
	background-color: #03819f;
	border-color: #FFF;
	color: #FFF;
	
}

.btn.boton-verde
{
	background-color: #54948d;
    color: #000000d1;
}
.btn.boton-verde:hover
{
	border-color: #824C00;
	background-color: #824C00;
    color: #FFC53D;
}
.form-bloques
{
	display: block;
	margin-bottom: 15px;
}
.form-bloques .form-input
{

width: 100%;
height: 50px;
padding: 15px;
border-color: var(--azul);
color: var(--azuldeg);
transition: all 2s ease;
border-radius: 10px;
font-size: 20px;
}
.form-bloques .form-input:focus
{
		box-shadow: 8px 8px 8px 0.8px var(--azul);
}
.form-bloques textarea.form-input
{
	height: 90px;
	resize: none;
}
.trama
{
	background-color: rgba(7,19,48,0.8);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 999;
}
.trama2
{
	background-color: rgba(7,19,48,0.9);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	z-index: 999;
}
.logo-load
{
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
 z-index: 999;
}
.logo-load img
{
 	width: 120px;
 	height: 150px;
 	display: inline-block;
 	animation-name:palpitar;
 	animation-duration: 2s;
 	animation-timing-function: ease;
 	animation-iteration-count: infinite;
}
@keyFrames palpitar
{
	0%{transform: scale(1);opacity: 0.5;}
	50%{transform: scale(1.5);opacity: 1;}
	100%{transform: scale(1);opacity: 0.5;}
}
.cuerpoimagen
{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 9999;
}

.cuerpoimagen .cerrarimagen
{
	position: fixed;
	top: 0;
	right: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: var(--verde);
	width: 60px;
	height: 60px;
	text-decoration: none;
	padding: 15px;
	color: rgba(7,19,48);
	font-size: 30px;
	z-index: 7;
}
.cuerpoimagen img
{
	height: 100%;
	width: 100%;
	object-fit: contain;
	object-position: center;
	position: fixed;
	top: 0;
	left: 50%;
	z-index: 6;
	transform: translateX(-50%);
}
.error 
{
	color: red;
}
.form-bloques .form-input.error-input
{
	border-color: red;
}
#banner.baner-registro,
#banner.baner-administrador,
#banner.baner-regestudiantes
{
	height: 30vh;
}
#banner .banner-home
{
	width: 100%;
	height: 100%;
	display: block;
	opacity: 0.75;
	object-fit: cover;
	object-position: center;
}
#banner .container /*posicion de las letras de la portada*/
{
	position: absolute;
	top: 25%;
	left: 0;
	right: 0;
	transform: translateY(-15%);
}
#banner .container h1
{
	font-size: 50px;
	color:#1db9b9d1;
	-webkit-text-stroke:0.7px #302a2a;
	margin: 0;
	text-transform: uppercase;
	font-family: none;
	text-align: center;
}
#banner .container p
{
	font-size: 32px;
	color: rgba(109, 10, 154, 1);
	text-align: justify;
	line-height: 1.5;
}
#colegio /*fondo de la seccion*/
{
	background-image: url("../img/trama.svg");
	background-attachment: fixed;
}
#colegio ul
{
	padding-left: 0;
	list-style-position: inside;
	list-style-type: none;
	list-style-image: url("../img/lista.png");
	columns:4;
}
#colegio .contenedor-serv
{
	text-align: center;
	background-color: #eee;
	padding-left: 36px;
	padding-right: 17px;
	height: 85%;
	border-radius: 15px;
	transition: all .4s ease;
	}
#colegio .contenedor-serv:hover
{
	box-shadow: 1px -1px 6px 4px #008479ba;
}
#colegio .contenedor-serv i
{
	font-size: 40px;
	transition: all .4s ease;
}
#colegio .contenedor-serv:hover i
{
	transform:rotatey(180deg);
}

#horario
{
	background-color: rgb(215, 245, 244);
}
#domicilio
{
	position: relative;
	background-color: #0c687c;
	color: #fff;
	line-height: 1.5;
}
#domicilio p::first-letter
{
	font-size: 30px;
	font-weight: 400;
}
#domicilio .trama-video
{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
	top: 0;
	left: 0;
	background-image: #824C00 5%, rgba(7, 19, 48,  0.5);
}
#domicilio .container
{
	z-index: 2;
	position: relative;
}
#admin
{
}
#admin .columna-info-regadmin,
#primeros .columna-info-regprimeros

{
	font-style: italic;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#admin .columna-info-regadmin h2,
#admin .columna-info-regadmin .telefono,
#admin .columna-info-regadmin .email,
#primeros .columna-info-regprimeros h2
{
	color: var(--verde);
	font-size: 30px;
	text-decoration:none; 
	margin-bottom:15px;
	display: inline-block;
	margin-top: 0px;
}

@media (max-width: 1200px)
{

}

@media (max-width: 1199px)
{
	.container
	{ 
		width: 960px;
	}
}
@media (max-width: 991px)
{
	.container
	{ 
		width: 750px;
	}
}
@media (max-width: 767px)
{
	html
	{
		font-size: 60px;
	}
	footer .pie 
	{
	text-align: center;

	}
	footer .pie .lista-redes
	{
	justify-content: center;
	}
	footer .pie .lista-redes a
	{
		margin-left: 15px;
		margin-right: 15px;
		font-size: 30px;
	}
	
	.container
	{ 
		width: 100%;
	}

	.columna-mb-100
	{
		width: 100%;
	}
	.columna-mb-75
	{
		width: 75%;
	}
	.columna-mb-50
	{
	width: 50%;
	}
	.columna-mb-41
	{
	width: 41.66%;
	}
	.columna-mb-33
	{
	width: 33.33%;
	}
	.columna-mb-25
	{
	width: 25%;
	} 
	.columna-mb-16
	{
	width: 16.66%;
	}
	.columna-mb-8
	{
	width: 8.33%;
	}
	.empujar-mb-0
	{
		margin-left: 0;
	}
	.order: ;
	{
		order: 0;
	}
	.titulos
	{
	margin-top: 0;
	margin-bottom: 40px;
	text-align: center;
	font-size: 60px;
	text-shadow: -4px 4px 2px rgba(7, 19, 48, 0.5);
	}
	.cabecera .menu
	{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(7, 19, 48, 0.8);
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	display: flex;
	z-index: 1;
	transform: translateX(87%);
	transition: all 0.5s ease;
	padding-right: 15px;
	padding-left: 15px;
	}
		.cabecera .menu.abierto
		{
			transform: translateX(0);
		}
	.cabecera .menu a
	{
		margin: 15px 0;
		font-size: 30px;
	}
	.cabecera .hamb
	{
		display: block;
		position:relative;
		z-index: 2;
	}
	.cabecera .link-logo
	{
		position: relative;
		z-index: 2;
		
	}
	.cabecera .link-logo .logo
	{
		width: 55px;
		height: auto;
	}
	.seccion
	{
		padding-bottom: 40px;
		padding-top: 4px;
	.contenedor-cuadrado .contenido-cuadrado
	{
		top: 50%;
		transform: translateY(-50%);

	}
	.form-bloques.form-bloques-boton .btn
	{
		width: 100%;
	}
	#banner,
	#banner.baner-registro,
	#banner.baner-administrador,
	#banner.baner-regestudiantes
	{
		height: 100vh;
	}
	
	{
		font-size: 45px;
		text-align: center;
	}
	#banner .container p
	{
		display: none;
	}
	#banner .container
	{

		top: 20%;
	}
#banner .container h1
	 {
 	   font-size: 15px;
    	text-align: center;
	}
	#colegio .contenedor-serv 
	{
			text-align: center;
	        background-color: #eee;
	        padding-left: 29px;
	        padding-right: 26px;
	        border-radius: 14px;
	        margin-bottom: -5px;
	        box-shadow: 1px -1px 6px 4px #008479ba;

	}
	#colegio .contenedor-serv p
	{
		display: none;
	}

	#admin .columna-info-regadmin.derecha-texto
	{
		text-align: left;
	}
	#admin .columna-info-regadmin h2,
	#admin .columna-info-regadmin.telefono,
	#admin .columna-info-regadmin.email
	{  derecha-texto
		font-size: 10px;
	}
	.cuerpoimagen img
	{
		height: auto;
		width: 100%;
		position: fixed;
		top:50%;
		left: 0;
		z-index: 6;
		transform: translateY(-50%);
	}
	}

}